-startup
plugins/org.eclipse.equinox.launcher_1.6.1000.v20250131-0606.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.2.1300.v20250212-0927
--launcher.defaultAction
openFile
--launcher.appendVmargs
--launcher.XXMaxPermSize
256M
-name
Eclipse Installer
-data
@noDefault
-vm
plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.linux.x86_64_21.0.6.v20250130-0529/jre/bin/java
-vmargs
-Xms256M
-Xmx2048M
